App\Library\Amazon\Classes\PhoneNumberType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
        type:
            expose: true
            access_type: public_method
            serialized_name: Type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        description:
            expose: true
            access_type: public_method
            serialized_name: Description
            accessor:
                getter: getDescription
                setter: setDescription
            xml_attribute: true
            type: string
